Bug 1420192 - Mouse and keyboard can't work while installing guest with tree "RHEL-7.4-20170207.n.0"
Summary: Mouse and keyboard can't work while installing guest with tree "RHEL-7.4-2017...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-server
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 05:16 UTC by Pei Zhang
Modified: 2017-05-17 18:32 UTC (History)
8 users (show)

Fixed In Version: xorg-x11-server-1.19.1-0.2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-15 17:15:37 UTC
Target Upstream Version:


Attachments (Terms of Use)
Installer X.log from working nightly http://download.eng.brq.redhat.com/nightly/RHEL-7.4-20170201.n.1/compose/Server/x86_64/os/ (19.00 KB, text/plain)
2017-02-08 10:17 UTC, Radek Vykydal
no flags Details
Installer X.log from failing nightly http://download.eng.brq.redhat.com/nightly/RHEL-7.4-20170206.n.2/compose/Server/x86_64/os/ (12.61 KB, text/plain)
2017-02-08 10:18 UTC, Radek Vykydal
no flags Details

Comment 3 Radek Vykydal 2017-02-08 10:17:30 UTC
Created attachment 1248577 [details]
Installer X.log from working nightly http://download.eng.brq.redhat.com/nightly/RHEL-7.4-20170201.n.1/compose/Server/x86_64/os/

Comment 4 Radek Vykydal 2017-02-08 10:18:20 UTC
Created attachment 1248578 [details]
Installer X.log from failing nightly http://download.eng.brq.redhat.com/nightly/RHEL-7.4-20170206.n.2/compose/Server/x86_64/os/

Comment 7 Tomas Pelka 2017-02-08 14:39:53 UTC
This is really an issue I met yesterday as well, Adam already fixed it so it should be fixed in latest Xorg server from brew (new rpm won't be most probably in compose yet)

workaround is either downgrading xorg-x11\* or installing xorg-x11-drv-input from  http://download.eng.brq.redhat.com/scratch/tpelka/.

Mentioned driver (input) will be introduced in 7.4 but did not pass the maitai inclusion process yet so therefore I had to build it.

Comment 9 Adam Jackson 2017-05-15 17:15:37 UTC
(In reply to Pei Zhang from comment #8)
> This tree works now.
> 
> http://download.eng.pek2.redhat.com//nightly/RHEL-7.4-20170209.n.0/compose/
> Server/x86_64/os/

Closing, thanks.


Note You need to log in before you can comment on or make changes to this bug.